.fBold {font-weight:bold;}
.fRed {color:red;}
.fBlue {color:blue;}
.fLeft {text-align:left;}
.fCenter {text-align:center;}
.fRight {text-align:right;}
.fId1e {text-indent:1em;}
.f12 {font-size:12px;}
#konomachi-body {font-family: "Hiragino Kaku Gothic ProN","YuGothic",Meiryo,"メイリオ",sans-serif;width:623px;margin:0 auto;padding-top:180px;}
#konomachi-body a {color:blue;text-decoration:underline;}
#konomachi-body a:hover {color:red;}
#konomachi-body h1 {text-indent:100%;white-space:nowrap;overflow:hidden;background:url(../img/konomachi-h1.png) center 0 no-repeat;height:90px;}
#konomachi-body h2 {color:#664833;font-size:22px;text-align:center;line-height:28px;}
.ks-vol1-index h2 {margin-top:60px;margin-bottom:55px;}
.ks-vol1-01 h2,
.ks-vol1-02 h2,
.ks-vol1-03 h2,
.ks-vol1-04 h2,
.ks-vol1-05 h2,
.ks-vol1-06 h2 {margin-top:50px;margin-bottom:50px;}
#konomachi-body .h1-sub {font-size:14px;line-height:25px;height:25px;text-align:right;}
#konomachi-body .ks-con {width:626px;margin:30px auto 30px;font-size:16px;line-height:25px;}
#konomachi-body .ks-con .ks-con-t1 {font-size:16px;line-height:26px;}
#konomachi-body .ks-con .ks-con-cap1 {font-size:12px;line-height:16px;margin-top:5px;}

.ks-vol1-04 .ks-wp-1 {width:400px;margin-left:auto;margin-right:auto;}

#konomachi-body .ks-con .ks-con-img1 {margin-bottom:5px;}
#konomachi-body .ks-con .ks-sp-info {}
#konomachi-body .ks-con .ks-sp-info dt,
#konomachi-body .ks-con .ks-sp-info dd {line-height:26px;}
/*
#konomachi-body .ks-con .box-1 {}
#konomachi-body .ks-con .box-2 {width:450px;margin:0 auto;}
#konomachi-body .ks-con .box-3 {}
#konomachi-body .ks-con .box-3-col {float:left;width:304px;}
#konomachi-body .ks-con .box-3-col-sp {margin-right:18px;}
#konomachi-body .ks-con .box-4 {}
#konomachi-body .ks-con .box-4-col-l {float:left;width:433px;margin-right:24px;}
#konomachi-body .ks-con .box-4-col-r {float:left;width:169px;}
#konomachi-body .ks-con .box-5 {}
#konomachi-body .ks-con .box-5-col-l {float:left;width:169px;margin-right:21px;}
#konomachi-body .ks-con .box-5-col-r {float:left;width:436px;}
*/

#konomachi-body .ks-toTop {text-align:right;font-size:12px;color:#000;}
#konomachi-body .ks-foot {margin-top:50px;padding-bottom:50px;}
#konomachi-body .ks-foot .ks-navi-hd {height:36px;line-height:36px;font-size:18px;background:#d2c9c3;}
#konomachi-body .ks-foot .ks-navi-hd {color:#664833;font-size:18px;padding-left:25px;}
#konomachi-body .ks-foot ul {margin:0 auto 20px;list-style:none;}
#konomachi-body .ks-foot ul li {font-size:18px;border-bottom:1px solid #9fa0a0;line-height:50px;}
#konomachi-body .ks-foot ul li a {color:#664833;text-decoration:none;display:block;padding-left:25px;line-height:50px;}
#konomachi-body .ks-foot ul li a:hover {color:#999;}
#konomachi-body .ks-site-top {font-size:14px;text-align:center;margin-top:30px;}
#konomachi-body .ks-foot .ks-copy {font-size:14px;text-align:center;margin-top:50px;}
#konomachi-body .ks-foot .ks-current {cursor:default;}


/*#konomachi-body .ks-vol1 h1 {background:url(../img/konomachi-h1.png) center 0 no-repeat;height:90px;}*/
